@media (max-width: 979px) {
.nav-collapse .nav>li>a:hover, .nav-collapse .nav>li>a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
    background-color: transparent;}}
a:focus {border: 2px solid #0099ff;}
#nav-wrapper {
    position: fixed;
}
.footer p {
	margin-top: 15px;
	margin-bottom: 15px;
}

.legal .container span.bold {
	display: none;
}